New: French documentation now available! Switch to French
curl --request POST \
--url https://api.txcloud.io/v1/identity/liveness \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image": "aSDinaTvuI8gbWludGxpZnk=",
"mode": "passive",
"frames": [
"aSDinaTvuI8gbWludGxpZnk="
]
}
'{
"id": "<string>",
"object": "identity.liveness",
"is_live": true,
"confidence": 123,
"spoof_probability": 123,
"spoof_type": "none",
"signals": [
"<string>"
]
}Detects if a selfie image is of a live person or a spoof attempt.
Detection Modes:
passive - Single image analysis (default)active - Multiple frames with movementSpoof Types Detected:
curl --request POST \
--url https://api.txcloud.io/v1/identity/liveness \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image": "aSDinaTvuI8gbWludGxpZnk=",
"mode": "passive",
"frames": [
"aSDinaTvuI8gbWludGxpZnk="
]
}
'{
"id": "<string>",
"object": "identity.liveness",
"is_live": true,
"confidence": 123,
"spoof_probability": 123,
"spoof_type": "none",
"signals": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
API key as Bearer token